Operating System - OpenVMS
cancel
Showing results for 
Search instead for 
Did you mean: 

$ product extract file tcpip /select=tcpip055.release_notes

SOLVED
Go to solution
Stephen Daddona
Frequent Advisor

$ product extract file tcpip /select=tcpip055.release_notes

I'm starting to install TCPIP v5.5, the first that I'm trying to do is extract the release notes with the command in the subject line (that's what the install guide says to do). I get the following error messages:

%PCSIUI-I-NOMATCH, no products were found matching: TCPIP
%PCSIUI-E-NOPROD, no products were found on which to perform this operation
%PCSIUI-E-ABORT, operation terminated due to an unrecoverable error condition

I tried adding the version (several different ways) to the product name and still get the same thing.

The file is the only one in the directory and I did a SET DEFAULT before trying the PRODUCT EXTRACT command. The file name is:
DEC-AXPVMS-TCPIP-V0505-11-1.PCSI$COMPRESSED;1


Thanks in advance!
6 REPLIES
Ian Miller.
Honored Contributor

Re: $ product extract file tcpip /select=tcpip055.release_notes

The command you need is
$ PRODUCT EXTRACT RELEASE_NOTES TCPIP
____________________
Purely Personal Opinion
Stephen Daddona
Frequent Advisor

Re: $ product extract file tcpip /select=tcpip055.release_notes

I just tried PROD EXTRACT RELEASE_NOTES TCPIP and get the same three error messages.
Steven Schweda
Honored Contributor

Re: $ product extract file tcpip /select=tcpip055.release_notes

VMS version? Check your PCSI patches.
Support for .PCSI$COMPRESSED is relatively
recent. Also:

http://h71000.www7.hp.com/doc/tcpip55.html
http://h71000.www7.hp.com/doc/82FINAL/tcprn/TCPIP055_RELEASE_NOTES.PDF
Stephen Daddona
Frequent Advisor

Re: $ product extract file tcpip /select=tcpip055.release_notes

VMS v7.3-1

I'm hoping to upgrade to 8.2 this Friday.
Steven Schweda
Honored Contributor
Solution

Re: $ product extract file tcpip /select=tcpip055.release_notes

ftp://ftp.itrc.hp.com/openvms_patches/alpha/V7.3-1/VMS731_PCSI-V0200.PCSI-DCX_AXPEXE
ftp://ftp.itrc.hp.com/openvms_patches/alpha/V7.3-1/VMS731_PCSI-V0200.txt

Among other things:

7.7 Enable the use of compressed kits

[...] This remedial kit enables the use of
compressed kits when they become available
in the future.


The future is now, as they say.
Stephen Daddona
Frequent Advisor

Re: $ product extract file tcpip /select=tcpip055.release_notes

I'll upgrade to VMS 8.2 and see what happens!